---
document: modulemd
version: 2
data:
  name: freeradius
  stream: "3.0"
  version: 8100020240731133810
  context: 6702075b
  summary: '''module freeradius for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - GPLv2+ and LGPLv2+
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - freeradius
      - freeradius-ldap
  artifacts:
    rpms:
    - freeradius-0:3.0.20-15.module+el8.10.0+1841+f214069a.x86_64
    - freeradius-ldap-0:3.0.20-15.module+el8.10.0+1841+f214069a.x86_64
...
